/*
Theme Name: Genesis Sample
Theme URI: https://demo.studiopress.com/
Description: This is the sample theme created for the Genesis Framework.
Author: StudioPress
Author URI: https://www.studiopress.com/

Version: 3.4.3

Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: genesis-sample
Requires at least: 5.4
Requires PHP: 5.6
*/

/* Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Container
	- Site Inner
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Genesis Simple FAQ
	- WPForms
- Skip Links
- Site Header
	- Title Area
- Site Navigation
	- Responsive Menu
	- Header Menu
	- Footer Menu
- Content Area
	- Entry Content
	- Entry Meta
	- Pagination
	- Entry Comments
- Sidebar
- Footer Widgets
- Site Footer
- Media Queries
	- Min-width: 960px
		- Site Header
		- Genesis Menu
		- Responsive Menu
		- Header Menu
		- Site Inner
		- Content
		- Sidebar
		- Author Box
		- After Entry
		- Column Classes
		- Entry Misc.
		- Footer Widgets
- Print Styles
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
}
/* For anchor links */
html {
  scroll-padding-top: 9rem;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

@font-face {
    font-family: 'PP Pangaia Bold';
    font-style:  normal;
    font-weight: normal;
    font-display: swap;
    src: url("/fonts/PPPangaia-Bold-BF654c530cc27f8.woff") format("woff");
}

@font-face {
    font-family: 'DM Serif Display';
    src: url('/fonts/DMSerifDisplay-Regular.woff2') format('woff2'),
        url('/fonts/DMSerifDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #99C7E4;
	color: #333;
    font-family: Georgia, Times, Times New Roman, serif;
    font-family: Open Sans, Fira Sans, Lucida Sans, Lucida Sans Unicode, Trebuchet MS, Liberation Sans, Nimbus Sans L, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
	overflow-x: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a {
	color: #002E4B;
	text-decoration: underline;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    text-underline-offset: .1578em;
}

a:focus,
a:hover {
	color: #000;
	text-decoration: underline;
}

p {
	margin: 0 0 15px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid currentColor;
	clear: both;
	color: #eee;
	margin: 1.65em auto;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 30px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
	font-weight: 400;
	line-height: 1.5;
	margin: 0 0 20px;
}

h1 {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 30px;
    color: #004B8F;
}

h2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
}

h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
}

h4 {
	font-size: 16px;
    font-weight: 400;
}

.entry-content h3,
.entry-content h4 {
	font-weight: 400;
}

.entry-content h4 {
	margin-top: 40px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery img {
	border: 1px solid #eee;
	height: auto;
	padding: 4px;
}

.gallery img:focus,
.gallery img:hover {
	border: 1px solid #999;
	outline: none;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery-item {
	float: left;
	margin: 0 0 30px;
	text-align: center;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 15px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

:-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

::placeholder {
	color: #333;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form button[type="submit"],
.button {
	background-color: #004b8f!important;
	border: 0;
	border-radius: 15px;
	color: #fff!important;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
.button:focus,.button:hover,a.button:focus,a.button:hover {
	background-color: #004b8f!important;
	border-width: 0;
	color: #fff!important;
    text-decoration: none;
}

.entry-content .button:focus,
.entry-content .button:hover {
	background-color: #fff!important;
	border-width: 0;
	color: #004b8f;
    text-decoration: none;
}

.button {
	display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	line-height: 2;
	text-align: left;
	vertical-align: top;
}

td {
	padding: 0.5em;
}

tr {
	border-top: 1px solid #eee;
}

th {
	font-weight: 600;
	padding: 0.5em;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
    background-color: #E5EDF4;
	animation: fadein 1s;
	word-wrap: break-word;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto 0;
	padding: 0 30px 0;
}

@media only screen and (min-width: 960px) {
    .wp-custom-logo .title-area {
	    padding: 60px 0 60px;
    }
}


/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 20px;
}

.alignright .avatar {
	margin-left: 20px;
}

.comment .avatar {
	margin: 0 15px 20px 0;
}

/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 40px;
}

.after-entry {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 20px 30px;
}

.after-entry .widget:last-of-type {
	margin-bottom: 0;
}

.breadcrumb {
	border-bottom: 1px solid #dfdfdf;
	font-size: 16px;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.genesis-title-hidden .breadcrumb {
	margin-top: 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	margin-bottom: 40px;
	width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 48px;
	font-weight: 400;
	margin-bottom: 30px;
}

.entry-title {
	font-size: 48px;
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: underline;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #002E4B;
}

.widget-title {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
	font-size: 20px;
	font-weight: 400;
    margin-top: 30px;
	margin-bottom: 20px;
}
.footer-widgets-1 .widget-title {
    color: #004B8F;
	font-size: 28px;
	font-weight: 400;
}

/*.genesis-title-hidden .site-inner {
	padding-top: 0;
}*/
.wp-image-88 {
    margin-top: 60px;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter,
.singular-image {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

figcaption,
.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-weight: 600;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 30px;
}

/* Widgets
---------------------------------------------------------------------------- */

.widget {
	margin-bottom: 40px;
}

#custom_html-2.widget {
    margin-bottom: 0;
}

.widget p:last-child,
.widget ul > li:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 5px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Custom
--------------------------------------------- */
a[href],
a.acadp-underline {    
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.about-home-container {

}
.about-home {
    color: #004B8F;
	margin: 0 auto 60px;
	padding: 30px 30px 0;
    background-color: #FFFFFF;
    border-radius: 30px;
}
.about-home h1 {
    font-size: 34px;
    font-weight: 400;
    margin-bottom: 0;
}
.about-home .wp-block-image {
    margin-bottom: 1em;
}
.about-home .wp-block-image.space-top {
    margin-top: 1em;
    margin-bottom: 1em;
}
.about-home .wp-block-image.space-bottom {
    margin-bottom: 1em;
}
.about-home .wp-block-image.space-bottom-none {
    margin-bottom: 0;
}
.about-home :where(.wp-block-columns.is-layout-flex) {
    gap: 1em!important;
}
.about-home .wp-block-columns {
    flex-wrap: nowrap !important;
}
@media only screen and (min-width: 1070px) {
    .about-home h1 {
        font-size: 48px;
    }
    .about-home .wp-block-image {
        margin-bottom: 2em;
    }
    .about-home .wp-block-image.space-top {
        margin-top: 2em;
        margin-bottom: 2em;
    }
    .about-home .wp-block-image.space-bottom {
        margin-bottom: 2em;
    }
    .about-home .wp-block-image.space-bottom-none {
        margin-bottom: 0;
    }
}
.about-home .wp-element-button:after {
	content: "\f344";
    margin-left: 10px;
	font-family: dashicons;
	float: right;
}
.welcome-section {
    color: #004B8F;
	margin: 0 auto 30px;
	padding: 0;
}
.welcome-section h2 {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #004B8F;
}
.welcome-section p {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #004B8F;
}
.welcome-section .cta-one {
    background-color: #fff;
    border-radius: 15px;
    color: #004B8F;
    font-size: 18px;
    font-weight: 700;
    padding: 20px;
    text-decoration: none;
}
.welcome-section .cta-one:focus,
.welcome-section .cta-one:hover {
    background-color: #e6e6e6;
    text-decoration: none;
}
.welcome-section .cta-two {
    background-color: #C9D2D7;
    background-color: #99B7D2;
    border-radius: 15px;
    color: #002D56;
    font-size: 18px;
    font-weight: 700;
    padding: 20px;
    text-decoration: none;
}
.welcome-section .cta-two:focus,
.welcome-section .cta-two:hover {
    background-color: #e6e6e6;
    text-decoration: none;
}
.welcome-section .cta-one span:after,
.welcome-section .cta-two span:after {
	content: "\f344";
	font-family: dashicons;
	float: right;
}
.welcome-section img {
    display: block;
    margin-bottom: 20px;
}
.latest-listings {
    color: #004B8F;
    margin: 0 auto 30px;
    padding: 0;
    /*background-color: #f6f6f6;*/
    border-radius: 30px;
}
.latest-listings h3 {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #004B8F;
}
.advanced-listing {
	margin: 0 auto 30px;
	padding: 40px 0 60px;
    max-width: 1080px;
}
@media only screen and (min-width: 1408px) {
    .advanced-listing {
        max-width: 1284px;
    }
}
.advanced-listing h3 {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #004B8F;
}

/* Featured Content
--------------------------------------------- */

.business-listing {
    padding: 20px;
    background-color: #dfdfdf;
}

.featured-content .entry {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.featured-content .entry:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 10px;
}


/* Plugins
---------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.after-entry .enews {
	text-align: center;
	padding: 10px;
}

.sidebar .enews {
	background-color: #f5f5f5;
	padding: 30px;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 10px;
}

.after-entry .enews-widget input {
	text-align: center;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews form + p {
	margin-top: 20px;
}

/* Genesis Simple FAQ
--------------------------------------------- */

.gs-faq__question {
	background: transparent;
	border-bottom: 1px solid #eee;
	color: #333;
	padding-left: 0;
	padding-right: 0;
}

.gs-faq__question:focus,
.gs-faq__question:hover {
	background: transparent;
	color: #0073e5;
}

.gs-faq__question::after {
	content: "\f132";
	font-family: dashicons; /* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	float: right;
}

.gs-faq__question.gs-faq--expanded::after {
	content: "\f460";
}

/* WP Forms
--------------------------------------------- */

.entry-content .wpforms-container {
	margin-bottom: 40px;
}

.entry-content .wpforms-form .wpforms-field {
	clear: both;
	margin: 20px 0;
	overflow: hidden;
}

.site-container .wpforms-container .wpforms-form .wpforms-field input {
	border-radius: 0;
	height: auto;
	padding: 15px;
}

.site-container .entry-content .wpforms-form .wpforms-field-label {
	font-weight: 600;
}

.site-container .entry-content .wpforms-form .wpforms-field-sublabel {
	font-size: 14px;
	font-weight: 300;
}

.entry-content .wpforms-form .wpforms-field-hp {
	display: none !important;
	left: -9000px !important;
	position: absolute !important;
}

.site-container .entry-content .wpforms-form textarea {
	padding: 15px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-small {
	height: 120px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-medium {
	height: 200px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-large {
	height: 300px;
}


/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Display outline on focus */

:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* Site Header
---------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 0 30px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding-bottom: 25px;
	padding-top: 25px;
}

.wp-custom-logo .title-area {
	max-width: 250px;
	padding-bottom: 9px;
	padding-top: 9px;
	width: 100%;
}

/*@media only screen and (min-width: 960px) {
    .wp-custom-logo .title-area {
        transition: max-width 0.4s ease-in-out;
    }
}*/

.wp-custom-logo .custom-logo-link {
	display: block;
}

.wp-custom-logo .title-area img {
	width: auto;
}

.site-title {
	font-size: 20px;
	line-height: 1;
	margin-bottom: 0;
    /*font-family: Open Sans, Fira Sans, Lucida Sans, Lucida Sans Unicode, Trebuchet MS, Liberation Sans, Nimbus Sans L, sans-serif;*/
	font-weight: 700;
    /*text-transform: uppercase;*/
    display: none;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #333;
	text-decoration: none;
}

.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

.genesis-nav-menu a {
	color: #004B8F;
	display: block;
	font-size: 18px;
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
	font-weight: 400;
	outline-offset: -1px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-decoration: none;
}

@media only screen and (min-width: 960px) {
    .top-nav-collapse .genesis-nav-menu a {
	    padding-bottom: 6px;
	    padding-top: 6px;
        transition: padding-bottom 0.4s ease-in-out, padding-top 0.4s ease-in-out;
    }
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #000;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 100%;
}

.genesis-nav-menu .sub-menu {
	clear: both;
	display: none;
	left: -9999px;
	margin: 0;
	opacity: 1;
	padding-left: 15px;
	position: static;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	font-size: 16px;
	position: relative;
	word-wrap: break-word;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	display: block;
	left: auto;
	opacity: 1;
}

/* Responsive Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.js .nav-primary {
	display: none;
	position: relative;
}

.genesis-responsive-menu .genesis-nav-menu .menu-item:hover > .sub-menu {
	display: none;
}

.menu-toggle,
.sub-menu-toggle {
	background-color: transparent!important;
	border-width: 0;
	color: #333!important;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent!important;
	border-width: 0;
	color: #333!important;
}

.menu-toggle {
	float: right;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 15px 0;
	position: relative;
	z-index: 1000;
}

.button.menu-toggle.activated::before {
	content: "\f335";
}

.site-header .dashicons-before::before {
	transition: none;
}

.site-header .menu-toggle::before {
	float: left;
	margin-right: 5px;
	position: relative;
	text-rendering: auto;
	top: 1px;
}

.sub-menu-toggle {
	float: right;
	padding: 9px 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.sub-menu .sub-menu-toggle {
	padding: 12px 10px;
}

.sub-menu-toggle::before {
	display: inline-block;
	text-rendering: auto;
	transform: rotate(0);
	transition: transform 0.25s ease-in-out;
}

.sub-menu-toggle.activated::before {
	transform: rotate(180deg);
}

/* Header Menu
--------------------------------------------- */

.nav-primary {
	clear: left;
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}
.home .entry {
	margin-bottom: 0;
}
.content-sidebar-wrap {
    background-color: #fff;
    margin: 40px auto 60px;
    padding: 30px;
    border-radius: 30px;
}
.home .content-sidebar-wrap {
    background-color: transparent;
    margin: 40px auto 30px;
    padding: 0;
    border-radius: none;
}
.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	padding-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	background-color: #f5f5f5;
	padding: 30px;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 20px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 60px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f5f5f5;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #333;
	color: #fff;
}

/* Entry Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-list li {
	padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-header {
	margin-bottom: 30px;
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-header p {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-form-cookies-consent label {
	display: inline;
	padding-left: 10px;
}

/* Sidebar
---------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	line-height: 1.5;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar p {
	margin-bottom: 20px;
}

/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	padding: 0;
    color: #333;
    margin-top: -8px;
}

.footer-widgets p, .footer-widgets li {
	font-size: 14px;
    font-weight: 700;
}

.footer-widgets a {
	color: #333;
	text-decoration: none;
}

.footer-widgets a:focus,
.footer-widgets a:hover {
	color: #000;
	text-decoration: underline;
    text-underline-offset: .3em;
}

.footer-widgets .wrap {
	margin-left: auto;
	margin-right: auto;
    padding: 0 30px;
}
.footer-widgets-1 {
    border-top: 2px solid #CCDBE9;
}
.site-footer .wrap {
    margin-left: auto;
    margin-right: auto;
    padding: 0 30px;
}

.footer-widget-area {
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.footer-widget-area {
	padding-left: 0;
}
@media only screen and (min-width: 960px) {
    .footer-widget-area {
        padding-left: 0;
    }
    .footer-widgets-1.footer-widget-area {
        padding-left: 0;
    }
    .footer-widgets-1, .footer-widget-area {
        border-top: 2px solid #CCDBE9;
    }
}

.footer-widget-area:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}

.site-footer .genesis-nav-menu a,
.site-footer .genesis-nav-menu .current-menu-item > a {
    color: #333;
	display: block;
    font-family: Open Sans, Fira Sans, Lucida Sans, Lucida Sans Unicode, Trebuchet MS, Liberation Sans, Nimbus Sans L, sans-serif;
	font-size: 14px;
	font-weight: 700;
	outline-offset: -1px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-decoration: none;
}

.site-footer a {
    color: #333;
	text-decoration: none;
}
.site-footer a:focus,
.site-footer a:hover,
.site-footer .genesis-nav-menu a:focus,
.site-footer .genesis-nav-menu a:hover,
.site-footer .genesis-nav-menu .current-menu-item > a:focus,
.site-footer .genesis-nav-menu .current-menu-item > a:hover {
    color: #000000;
	text-decoration: underline;
    text-underline-offset: .3em;
}

/*#text-1, #text-2, #text-3 {
    text-align: left;
}

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 960px) {
    #text-1, #text-2, #text-3 {
        text-align: left;
    }
}*/


/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
    color: #333;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5;
	padding: 20px 0 30px;
}

.site-footer p {
	margin-bottom: 0;
    text-align: center;
}


/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 480px) {

	table {
		table-layout: auto;
		word-break: normal;
	}

}

@media only screen and (min-width: 960px) {

	/* Site Header
	--------------------------------------------- */

	.site-header {
		position: sticky;
		top: 0;
		z-index: 9999;
	}

	.admin-bar .site-header {
		top: 32px;
	}
    
    .site-header {
        background-color: #fff;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
        padding: 15px 20px;
        transition: padding  0.4s ease-in-out;
    }
    
    .site-header .wrap {
        margin: 0 auto;
        max-width: 1080px;
    }

    .top-nav-collapse {
        padding: 5px 30px;
    }

    
/*    .header-image .site-title a {
        background: url(/one-page/assets/img/header-logo-white.png);
        background-repeat: no-repeat;
        float: left;
        margin: 0;
        max-width: 226px;
        min-height: 58px;
        padding: 0;
        width: 100%;
        background-size: contain !important;
    }*/

	/* Genesis Menu
	--------------------------------------------- */

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu > .menu-bold > a {
		font-weight: 700;
	}

	.genesis-nav-menu > .menu-highlight > a {
		background-color: #004B8F;
		border-radius: 15px;
		color: #fff;
		font-weight: 400;
		margin-left: 10px;
		padding-left: 20px!important;
		padding-right: 20px!important;
	}

	.genesis-nav-menu > .menu-highlight > a:focus,
	.genesis-nav-menu > .menu-highlight > a:hover {
		background-color: #e6e6e6;
		color: #000;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		width: 180px;
	}

	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #eee;
		opacity: 0;
		padding-left: 0;
		position: absolute;
		transition: opacity 0.4s ease-in-out;
	}

	.genesis-nav-menu .sub-menu a {
		border: 1px solid #eee;
		border-top: 0;
		color: #002E4B;
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -46px 0 0 179px;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.js .nav-primary {
		display: block;
		padding-top: 15px;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-primary {
		clear: none;
		float: right;
		width: auto;
	}

	.nav-primary .genesis-nav-menu a {
		padding-left: 10px;
		padding-right: 10px;
	}

	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		max-width: 1140px;
	}

	/* Content
	--------------------------------------------- */

	.content {
		float: left;
		width: 100%;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	/* Sidebar
	--------------------------------------------- */

	.sidebar {
		float: right;
		width: 30%;
	}

	.sidebar-content .sidebar {
		float: left;
	}

	/* Author Box
	--------------------------------------------- */

	.author-box {
		background-color: #f5f5f5;
		padding: 30px;
	}

	/* After Entry
	--------------------------------------------- */

	.after-entry {
		padding: 40px 60px;
	}

	.after-entry .enews {
		padding-left: 30px;
		padding-right: 30px;
	}

	/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	/* Entry Misc.
	--------------------------------------------- */

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	/*.entry,*/
	.entry-comments,
	.entry-pings {
		margin-bottom: 60px;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets .wrap {
		max-width: 1140px;
	}

	.site-footer .wrap {
		max-width: 1140px;
	}

	.footer-widget-area {
		float: left;
		margin-bottom: 30px;
		width: calc(100% / 4);
	}

}
   
@media screen and (min-width: 1408px) {
    .site-header .wrap {
        max-width: 1284px;
    }
}

.to-top {
	display: inline-block;
	height: 51px;
	width: 51px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	/*box-shadow: 0 0 10px rgba(0,0,0,0.05);*/
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	/*background: rgba(0,75,143,0.8) url("/fresh/wp-content/themes/genesis-sample/images/to-top.svg") no-repeat center 50%;*/
	background: url(/fresh/wp-content/themes/genesis-sample/images/ui.totop.png) no-repeat left -51px;
	visibility: hidden;
	opacity: 0;
/*    -webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;*/
    z-index: 9999;
}
.to-top:hover {
    background: url(/fresh/wp-content/themes/genesis-sample/images/ui.totop.png) no-repeat left top;
	opacity: 1;
}
.to-top:focus {
    outline: none;
}
.to-top.top-is-visible {
	visibility: visible;
	opacity: 1;
}
.to-top.top-fade-out {
	opacity: 1;
}
/*.to-top:hover {
	background-color: #004B8F;
	opacity:1;
}*/

@media only screen and (min-width: 768px) {
	.to-top {
		right: 20px;
		bottom: 20px;
	}
}

@media only screen and (min-width: 1024px) {
	.to-top {
		height: 51px;
		width: 51px;
		right: 30px;
		bottom: 30px;
	}
    .site-inner {
		max-width: 1140px;
	}
}

@media screen and (min-width: 1408px) {
    .site-inner {
        max-width: 1344px;
    }
    .footer-widgets .wrap {
		max-width: 1344px;
	}
    .site-footer .wrap {
		max-width: 1344px;
	}
}

/* Overrides
--------------------------------------------- */
.acadp :is(.acadp-button-primary) {
    background-color: rgb(0, 75, 143)!important;
}
.acadp :is(.acadp-button) {
    border-radius: 15px!important;
}
/*.acadp :is(.acadp-button-primary) {
    opacity: 1!important;
    background-color: #004b8f!important;
    color: #fff!important;
}
.acadp :is(.acadp-button-primary:hover) {
    opacity: 1!important;
    background-color: #e6e6e6!important;
    color: #004b8f!important;
}
.acadp :is(.acadp-button-secondary) {
    opacity: 1!important;
    border-color: #004b8f!important;
    background-color: #fff!important;
    color: #004b8f!important;
}
.acadp :is(.acadp-button-secondary:hover) {
    opacity: 1!important;
    border-color: #004b8f!important;
    color: #fff!important
}*/
.acadp :is(.acadp-text-2xl) {
    font-size: 3rem;
    line-height: 4rem;
}
.acadp :is(.acadp-font-bold) {
    font-weight: 400;
}
.acadp :is(.acadp-text-lg) {
    font-size: 1.5rem;
    line-height: 1.5rem;
}
.acadp-content, .acadp-card {
    background-color: #ffffff;
}
.acadp p {
    margin-bottom: 1rem;
} 
.acadp :is(.acadp .acadp-text-muted) {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity))!important;
}
/*.acadp :is(.acadp-button-primary) {
    background-color: rgb(0 0 0 / var(--tw-bg-opacity))!important;
}*/
.acadp-zipcode {
    display: none;
}
.entry-content ul.acadp-list-none > li {
    list-style-type: none;
}
.acadp-image {
    border-bottom: 1px solid #e5e7eb !important;
}
button.mfp-close:focus, button.mfp-close:hover {
    background: transparent !important;
    color: #fff;
    cursor: pointer !important;
}
.acadp-title {
    font-family: 'DM Serif Display', Georgia, Times, Times New Roman, serif;
}
.acadp .acadp-grid :is(.acadp-card) {
    border-radius: 1.5rem !important;
}
.acadp-image {
    border-top-right-radius: 1.5rem !important;
    border-top-left-radius: 1.5rem !important;
}
.acadp .acadp-grid .acadp-block {
    border-top-right-radius: 1.5rem !important;
    border-top-left-radius: 1.5rem !important;
}
.acadp :is(.acadp-rounded-t) {
    border-top-left-radius: 1.5rem !important;
    border-top-right-radius: 1.5rem !important;
}
.acadp-grid .acadp-content, .acadp-grid .acadp-card {
    background-color: #ffffff;
    border-bottom-left-radius: 1.5rem !important;
    border-bottom-right-radius: 1.5rem !important;
}

.advanced-listing .acadp-grid .acadp-content, .advanced-listing .acadp-grid .acadp-card {
    background-color: #F1F5F9;
}
.site-container .wp-block-button .wp-block-button__link {
    border-radius: 15px!important;
}
.site-container .wp-block-button .wp-block-button__link:focus, .site-container .wp-block-button .wp-block-button__link:hover, .site-container .wp-block-button.is-style-outline .wp-block-button__link:focus, .site-container .wp-block-button.is-style-outline .wp-block-button__link:hover {
    box-shadow: none;
}
.m0 {
    margin: 0
}
.mt0 {
    margin-top: 0
}
.m10 {
    margin: 10px
}
.m20 {
    margin: 20px
}
.m30 {
    margin: 30px
}
.m40 {
    margin: 40px
}
.m50 {
    margin: 50px
}
.mt10 {
    margin-top: 10px
}
.mt20 {
    margin-top: 20px
}
.mt30 {
    margin-top: 30px
}
.mt40 {
    margin-top: 40px
}
.mt50 {
    margin-top: 50px
}
.mr10 {
    margin-right: 10px
}
.mr20 {
    margin-right: 20px
}
.mr30 {
    margin-right: 30px
}
.mr40 {
    margin-right: 40px
}
.mr50 {
    margin-right: 50px
}
.mb0 {
    margin-bottom: 0;
}
.mb10 {
    margin-bottom: 10px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb40 {
    margin-bottom: 40px;
}
.mb50 {
    margin-bottom: 50px;
}
.ml10 {
    margin-left: 10px;
}
.ml20 {
    margin-left: 20px;
}
.ml30 {
    margin-left: 30px;
}
.ml40 {
    margin-left: 40px
}
.ml50 {
    margin-left: 50px
}
.p0 {
    padding: 0
}
.pt0 {
    padding-top: 0
}
.pr0 {
    padding-right: 0
}
.pb0 {
    padding-bottom: 0
}
.pl0 {
    padding-left: 0
}
.p10 {
    padding: 10px
}
.p20 {
    padding: 20px
}
.p30 {
    padding: 30px
}
.p40 {
    padding: 40px
}
.p50 {
    padding: 50px
}
.pt10 {
    padding-top: 10px
}
.pt20 {
    padding-top: 20px
}
.pt30 {
    padding-top: 30px
}
.pt40 {
    padding-top: 40px
}
.pt50 {
    padding-top: 50px
}
.pr10 {
    padding-right: 10px
}
.pr20 {
    padding-right: 20px
}
.pr30 {
    padding-right: 30px
}
.pr40 {
    padding-right: 40px
}
.pr50 {
    padding-right: 50px
}
.pb10 {
    padding-bottom: 10px
}
.pb20 {
    padding-bottom: 20px
}
.pb30 {
    padding-bottom: 30px
}
.pb40 {
    padding-bottom: 40px
}
.pb50 {
    padding-bottom: 50px
}
.pb100 {
    padding-bottom: 100px
}
.pl10 {
    padding-left: 10px
}
.pl20 {
    padding-left: 20px
}
.pl30 {
    padding-left: 30px
}
.pl40 {
    padding-left: 40px
}
.pl50 {
    padding-left: 50px
}

/* Print Styles
---------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}
